//High Graphics
detailed_textures "1"
r_detailtextures "1"
gl_fog "1"
gl_max_size "256"
gl_texturemode "GL_LINEAR_MIPMAP_LINEAR"
gl_round_down "0"
gl_dither "0"
gl_vsync "0"
gl_ansio "0"
gamma "3"
brightness "2"
texgamma "2.1"
direct "0.95"
cl_corpsestay "30"

//Bots
bot_allow_grenades "1"
bot_allow_machine_guns "1"
bot_allow_pistols "1"
bot_allow_rifles "1"
bot_allow_shotguns "1"
bot_allow_snipers "0"
bot_allow_shield "0"
bot_allow_sub_machine_guns "1"
bot_join_after_player "0"
bot_quota "10"
bot_allow_rogues "0"
bot_chatter "off"
bot_auto_vacate "1"
bot_quota_mode "fill"

//Rate
rate "30000"
cl_cmdrate "105"
cl_updaterate "101"
ex_interp "0.05"
fps_max "100"